﻿/*----------------------------------------------------------------------------
******************************************************************************
Layout
******************************************************************************
----------------------------------------------------------------------------*/
.fsS{font-size:70%;}
.fsL{font-size:120%;}

.marT5{margin-top:5px;}
.marT10{margin-top:10px;}
.marT15{margin-top:15px;}
.marT20{margin-top:20px;}
.marB5{margin-bottom:5px;}
.marB10{margin-bottom:10px;}
.marB15{margin-bottom:15px;}
.marB20{margin-bottom:20px;}
.marL5{margin-left:5px;}
.marL10{margin-left:10px;}
.marL15{margin-left:15px;}
.marL20{margin-left:20px;}
.marR5{margin-right:5px;}
.marR10{margin-right:10px;}
.marR15{margin-right:15px;}
.marR20{margin-right:20px;}

.fs10{font-size: 10px;}
.fs12{font-size: 12px;}
.fs14{font-size: 14px;}
.fs16{font-size: 16px;}

strong{font-weight: bold;}

.alignC{text-align:center}
.alignL{text-align:left}
.alignR{text-align:right}
.alignT{vertical-align:top;}
.alignM{vertical-align:middle;}

.line01{
	background-image: url(../images/tate_line01.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	font-size: 0px;
	line-height: 0px;
	float: left;
	height: 520px;
	width: 1px;
	margin-bottom: 30px;
}

.line02{
	font-size: 0px;
	line-height: 0px;
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-top: 10px;
	margin-bottom: 10px;
}

.line03{
	line-height: 18px;
}

.t_border{
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #D7D7D7;
	border-left-color: #D7D7D7;
}
.t_border td{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #D7D7D7;
	border-bottom-color: #D7D7D7;
	vertical-align: top;
	padding: 5px;
	font-size:14px;
}
.t_border th{
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #D7D7D7;
	border-bottom-color: #D7D7D7;
	background-color: #F3F3F3;
	text-align: center;
	font-weight: bold;
}

.img_L{
	float: left;
	padding-right: 10px;
}
.img_R{
	float: right;
	padding-left: 10px;
}

ul.list {margin-left: 20px; margin-bottom: 10px;} 
ul.list li{
	padding:10px 5px 10px 0px;
	background-image: url(../images/common/hr_black.gif); 
	background-position: bottom; 
	background-repeat: no-repeat;
} 

ol.list {margin-left: 35px; margin-bottom: 10px;} 
ol.list li{
	padding:10px 5px 10px 0px;
	background-image: url(../images/common/hr_black.gif); 
	background-position: bottom; 
	background-repeat: no-repeat;
}

.hr{
	background: url(../images/common/hr_black.gif) repeat-x center;
	height: 20px;
	clear: both;
}

.box_center{
	text-align: center;
	padding: 10px;
}

.box_r_200{float: right;width: 200px; text-align: center;padding: 10px;}

.box_r_200 p{font-size: 11px;text-align: center;margin-top: 5px;font-weight: bold;}

.photo{padding: 5px;border: 1px solid #CCCCCC;}
.photo_L{padding: 5px;border: 1px solid #CCCCCC;float: left;margin: 0 10px 10px 0px;}
.photo_R{padding: 5px;border: 1px solid #CCCCCC;float: right;margin: 0 0 10px 10px;}